/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */

  
@font-face {
font-family: "Agenda Semibold";
font-weight: normal; 
font-style: normal; 
font-display: auto; 


src: url("//fastly-cloud.typenetwork.com/projects/4738/4b_3dfe_baa6e6f83f_6436.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/4b_3dfe_baa6e6f83f_6436.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Agenda";
font-weight: normal; 
font-style: normal; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+2013-2014, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/4738/4d_3ce0_7a6c537e07_5afb.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/4d_3ce0_7a6c537e07_5afb.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Garamond";
font-weight: normal; 
font-style: italic; 
font-display: auto; 

unicode-range: U+004e, U+0065, U+006e-006f;
src: url("//fastly-cloud.typenetwork.com/projects/4738/1e78_3cdb_7a6c537e07_5b01.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/1e78_3cdb_7a6c537e07_5b01.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Garamond";
font-weight: normal; 
font-style: normal; 
font-display: auto; 

unicode-range: U+004e, U+0065, U+006e-006f;
src: url("//fastly-cloud.typenetwork.com/projects/4738/1e79_3ca3_7a6c537e07_5b00.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/1e79_3ca3_7a6c537e07_5b00.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Agenda Light";
font-weight: normal; 
font-style: normal; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+2013-2014, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/4738/45_3dbf_7a6c537e07_5af7.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/45_3dbf_7a6c537e07_5af7.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Agenda";
font-weight: normal; 
font-style: normal; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+2013-2014, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/4738/47_3dfd_7a6c537e07_5af8.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/47_3dfd_7a6c537e07_5af8.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Garamond";
font-weight: normal; 
font-style: italic; 
font-display: auto; 

unicode-range: U+004e, U+0065, U+006e-006f;
src: url("//fastly-cloud.typenetwork.com/projects/4738/1e7a_3ca4_7a6c537e07_5aff.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/1e7a_3ca4_7a6c537e07_5aff.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Agenda";
font-weight: normal; 
font-style: italic; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+2013-2014, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/4738/4e_3cdf_7a6c537e07_5afc.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/4e_3cdf_7a6c537e07_5afc.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Garamond";
font-weight: normal; 
font-style: normal; 
font-display: auto; 

unicode-range: U+004e, U+0065, U+006e-006f;
src: url("//fastly-cloud.typenetwork.com/projects/4738/1e77_3ca5_7a6c537e07_5afe.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/1e77_3ca5_7a6c537e07_5afe.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Agenda Medium";
font-weight: normal; 
font-style: normal; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+2013-2014, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/4738/49_3ce3_7a6c537e07_5af9.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/49_3ce3_7a6c537e07_5af9.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
		
	 
@font-face {
font-family: "Agenda Light";
font-weight: normal; 
font-style: italic; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+2013-2014, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/4738/46_3df8_7a6c537e07_5afd.woff2?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/4738/46_3df8_7a6c537e07_5afd.woff?ddc0ee1b29f22d0bf691ca97fc73962a4cad3c8e") format("woff");

}
